Subject: Re: [PATCH] t5570: forward git-daemon messages in a different way

From: Clemens Buchacher <[email-masked]>
Date: Mon, 16 Apr 2012 23:22:15 +0200

On Mon, Apr 16, 2012 at 10:09:08AM -0700, Junio C Hamano wrote:
> Zbigniew Jędrzejewski-Szmek  <[email-masked]> writes:
> 
> > So my patch was totally bogus, it was just probably changing the timing.
> >
> > Now your patches (on top of next):
> > 'git-daemon wrapper to wait until daemon is ready' fixes the problem, thanks!
> >
> > (I now see that they are both in pu: pu runs fine too.)
> 
> Sorry, I think one of the "both" you mean is 7122c9e (git-daemon wrapper
> to wait until daemon is ready, 2012-04-15), but which one is "the other
> one" (which I should discard)?

I believe he is referring to 1bcb0ab4 (t5570: use explicit push
refspec), which is also necessary to run the tests on pu.